Subject: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Andreas Schwab <[email-masked]>
Date: Thu, 04 Aug 2022 20:08:59 +0200

On Aug 04 2022, Lars Ingebrigtsen wrote:

> Perhaps this is a bug in the RPM build script.  That is, now that
> loaddefs files are compiled, it only copies over the .elc files to
> rpmbuild/BUILD, and not the .el files, or something along those lines?

This happens during build, the install directory hasn't even been
created yet.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."